> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mervii.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Authentication

> Mervii infrastructure resources grant you access to the ranges of products with secure API keys.

# Overview

To access and interact with Mervii’s API, all requests must be authenticated using a valid API key. Mervii uses Bearer Token Authentication, which ensures that your API requests are securely identified and authorised.

Each request requires the Authorization header to include a Bearer token, which is your public API key. This key should be kept confidential and used to authenticate and authorise API calls to Mervii’s services, including logistics, delivery management, and payment processing.

<Info>Be sure to include your API key in the Authorization header for every request to avoid unauthorised access errors.</Info>

## Authorisation Header

Use the Authorization : Bearer for authenticating your API. The public API issued serve as the bearer for your authentication.
Here is an example below:

```curl Authorisation Request Sample  theme={"system"}
curl https://api.mervii.com/beta \
    -H "Accept: application/JSON" \
    -H "Authorization: Bearer {Public API Key}"
```

**Need Help**
<Note>You need helps, kindly send an email to [partners@mervii.com](mailto:partners@mervii.com) and [developers@mervii.com](mailto:developers@mervii.com) for quick call </Note>
